Subject: MAYHEM! Slashed Prices and Bigger Deals - this could only be THE BANDIT...

From: X10 Newsletter <[email-masked]>
Date: Wed, 11 Apr 2007 17:19:55 -0700 (PDT)

The best part was, it was all caught on camera! So not only was he arrested with attempted burglary, but store owners got some hilarious pictures of one of the dumbest criminal maneuvers of all time! Without the motion-activated snapshot capture system, he would've just been a guy laying on the street with a cinder block next to him. 

It just goes to show, you never know what you may catch with your cameras! 

Read more about this complete 4-camera surveillance system that works 24 hours a day, lets you view it over the Internet and even records any movement right on your PC! 

http://www.x10.com/xx16a_4cam_0212_email73.htm/65039
______________________________________________________________________________
Wireless Cable TV in under 5 minutes! Wireless Video Sender - Today It's Only $49.9

What the Cable Company doesn't want you to know! 

Do you have Cable or Satellite TV in your home? How about a DVD player or TiVo? Then I have an important secret to share with you... 

Now don't tell your cable company, because although this is something they've known about for a long time and is all perfectly legal, they don't want YOU to know about it because it will cost them money. Here's the secret: You can enjoy all your favorite TV shows from your cable box, TiVo, DirecTV or even DVDs from your DVD player on a second TV without running new wires, adding extra boxes or paying additional monthly fees.

And here's what's even cooler: You can change channels, adjust volume, play, pause and more from anywhere in the house. That means if you have your cable box or TiVo in the family room and want to watch it on your upstairs TV and change channels as you lie in bed, you can! The new, more stylish Wireless Video Sender PLATINUM with a built-in Remote Sender will wirelessly transmit the video from your cable box, TV, DVD player or whatever to a second TV anywhere in the house and let you control it all by remote no matter where you are! 

Plus, the sleek, platinum, modern round design fits in with the most up-to-date HDTVs, DVD players and any other entertainment equipment. 

And let me tell you, the range on this thing is amazing! Although it's a smaller and more compact design, the signal is even stronger! I've found that I can send video from anywhere in the house to anywhere in the house. I can send movies from my basement DVD player all the way to my upstairs TV, or from my living room cable box to my kid's room while I watch a rated R movie. Incredible! 

P.S. It's all LEGAL! You don't need a "black box" or anything like that. All you need all new Wireless Video Sender PLATINUM, now with a built-in remote control sender!

http://www.x10.com/vk82a_0122_email73.htm/65039
______________________________________________________________________________
ActiveHome PC Home Automation Suite Plus Range Extender - Now Only $49.99

No matter where I am in the World, I can control my home with the click of my mouse or the click of a remote. 

If I'm at home relaxing on my couch and watching a movie, I simply hit a button and dim the lights to the perfect level. If I'm lying in bed reading and my wife is trying to sleep, I can adjust the light with the touch of a button, then turn it off with another touch before I go to bed. That way the bright light doesn't bother her, and I don't have to reach across her to turn off the lamp - it's all remote controlled (remotes sold separately)! 

If I'm at the office or online from anywhere in the World, I can control my lights and appliances. I can even get online and watch my X10 surveillance cameras (sold separately) LIVE over the Internet! When I go on vacation, I turn my lights on and off at random times to make it look like someone is always home, and watch my cameras to check and make sure my house is safe. If I have to stay late at work, I get online and turn on my indoor and outdoor lights so I have a bright path and a well-lit home. 

Nothing beats PC Home Automation. And for a limited time, you can get started with this PC Home Automation Kit! It includes ActiveHome Pro, so you can schedule and control your home from your PC. It includes MyHouse Online, so you can control your home or monitor your cameras (sold separately) from anywhere in the world via the Internet. It includes iWatchOut, which allows you to see, record and control your cameras on your home PC. And it includes Smart Macros, which lets you set conditions (time of day, day of week, seasonal, etc.), and have your home respond based on those conditions. 

But that's not all! This awesome system also includes a Range Extender, which increases the range of your X10 equipment so you can use it anywhere on your property. But remember, supplies are limited. 

So join the PC Home Automation revolution today, and rest assured you are getting the best deal possible!

http://www.x10.com/cm15a_0212_email73.htm/65039
______________________________________________________________________________
ProtectOr Plus Wireless Home Security System Plus 7 Door/Window Sensors & MORE! - Now Only $99.99

It was like a nightmare! I had signed a contract for my home security system, thinking it was a great deal. But somehow I had missed some of the fine print.

I didn't realize that it only came with 2 Door/Window Sensors. When I asked about protecting my basement entrance and bedroom windows, I was told I would have to pay more. 

I also didn't realize that I could not opt out of this contract. Even if I was moving, I would still have to pay the $30 a month for "monitoring" services. And I surely didn't realize that the police would charge me a bundle every time they had to come to my house to respond to a false alarm.

I was locked into this horrible contract for two years. I tried and tried to get a hold of someone to get out of it, but nobody seemed to be able to help me unless I wanted to buy something more. It was like a nightmare! 

I wish I had known about Protector Plus WIreless Home Security before I chose the system I did. Protector Plus is a no-monthly-fee home security system. It comes with 12 Door/Window Sensors so I can secure all the entrances to my home. Plus, I don't have to sign any contract. If I decide to move I can pack it up and take it with me. 

On top of all that, it's only $149.99. Once you buy it, you own it, with nothing more to buy... ever!

http://www.x10.com/ds7000_0212_email73.htm/65039
______________________________________________________________________________
Indoor Pan-Tilt-Zoom Camera With Night Vision - Special Low price $299.99

Boy does this bring back memories. I remember the first time I brought home the Vanguard Surveillance Camera. The sleek camera looked different than anything I had ever laid my eyes on. When I first hit the zoom button, I was able to read a street sign two blocks down. I expected it to stop, but I hit the button again and zoomed in even further to read a license plate three blocks down. Just when I thought it couldn't get any better, I pressed the button again and zoomed in even further. I could see the look on a woman's face as she walked up the street nearly five blocks away, clear as day! 

This thing was unreal! My wife got mad at me the next morning because I had spent all day panning, tilting, zooming and playing with the camera. Then when it got dark, I popped on the Starlight Mode (an advanced setting that lets you see after dark). I couldn't get enough of it! 

Well now I've got some great news! For a limited time, I'm offering the same professional-quality, 44X zoom, pan & tilt color surveillance camera to you at a special ALL-TIME LOW price! 

You get the professional-grade Vanguard Surveillance Camera complete with a Video Receiver, a 100-foot cable and the Camera Remote for only $299.99! Hook the camera directly up to your TV, or hook up the receiver to the TV to receive the video wirelessly. Set up the camera anywhere in your home, and control it by remote while you watch all the action LIVE on your TV. 

Seriously, the zoom on this thing is unreal! Zoom in across the street to watch your kid playing in the neighbor's yard. Zoom in on the front porch, and make sure it's not an annoying salesman knocking at the door before you answer it. Pan over to your driveway and make sure your car is safe at night. With Starlight Mode, you can use it to see around your home 24 hours a day! 

I guarantee you will absolutely LOVE this camera! It has all of the surveillance features the professionals have at a fraction of the price! Keep in mind, you can't get this in stores - only online! And it's a sure bet this deal won't last for long. Guys, this is our BEST INDOOR CAMERA you’ve gotta jump on this one.

http://www.x10.com/vk77a_1221_email73.htm/65039
______________________________________________________________________________
Give your Photos Life! Digital! ShowTime Media Sender - Now Only $29.99

I thought it would be easier to share my photos with my new digital camera. But now that I have it, it's the other way around. I always plan on printing out images on my photo printer so I don't have to go get them printed at the store, but it takes too long so I end up doing neither. 

I've already taken hundreds of pictures, but they've all just ended up in folders, forgotten on my computer. Forgotten, that is, until two weeks ago when I treated myself to the ShowTime Media Sender!

Now it's easier than ever to organize & SHARE my entire digital photo/movie collection with my friends and family on my old TV in the den or my new HDTV in the living room! ShowTime allows me to send digital media from my PC to a TV, up to 100 feet wirelessly! 

Imagine having friends and family over and relaxing in the family room as you dazzle them with an amazing digital slide show of your last vacation on the big screen TV! It's a lot of fun! You can show off literally 1000's of photos and videos all at once and scan/find what you want with a push of a button! And it couldn't be easier!

http://www.x10.com/vk73a_0125_email73.htm/65039
______________________________________________________________________________
Wireless Speaker System - Just $39.99

With this amazing 2.4 GHz wireless system, you can send music wirelessly from your stereo, CD player of even your computer to any speakers within 100 feet! Simply move the speakers wherever you want, attach the SoundPower receiver, and BAM!!! - you've got bumpin' beats to keep your party going 'til the early light!

http://www.x10.com/vault_vk59a_email73.htm/65039
______________________________________________________________________________
Bandit Price Slash! Get two Maxi Automation Controllers - Special Bandit Price $14.99

Want to know the easiest way to control your X10 lights and appliances? The X10 Maxi Controller! Here's how to install it: Plug it in. Now you're ready to take command of up to 16 sets of lights and appliances! It even has all off and all on buttons and dim/brighten buttons so you can create the perfect lighting! 

And today is your lucky day, because the Bandit has struck on the Maxi Controller. For a limited time, you can get two Maxi Controllers for the incredibly low price of just $14.99!

Plug one in next to your favorite easy chair and you'll never have to get up again! Control lamps, radios, fans, electric decorations, indoor & outdoor lights, air filters and more with the touch of a button! 

Set up the second Controller on your nightstand. Turn the lights on, turn on the radio and start the coffee pot before you even step out of bed. Turn on hallway and bathroom lights when you wake up at night. Forget to turn on the porch light at night, or forget to turn off a downstairs light? No problem! Do it with the touch of a button on your controller! 

So add this 2-pack to your repertoire, and experience the ease and convenience of the Maxi Controller! Offer valid while supplies last! 

http://www.x10.com/sc503_1207_bandit_email73.htm/65039
______________________________________________________________________________
ATTENTION VANGUARD OWNERS! BRAND NEW VIDEO CALLING SOFTWARE - JUST $69.99

Introducing X10's ALL NEW Video Calling Software! All you need is a Vanguard Camera and a high-speed Internet connection on your computer. And when you add this brand new software, you'll be able to log on to your favorite Instant Messenger program, see anyone, anywhere LIVE, and talk with them as long as you want! That means no long distance fees, and no "going over your minutes!"

http://www.x10.com/sw43a_ed_vcsoft_0925_email73.htm/65039
______________________________________________________________________________
NEW! X10 Video Calling System - Now Only $299.99

Video Calling is the next big thing in the world of communication. Using the free Instant Messenger program of your choice and our Video Calling System complete with software to control the camera, you can talk face-to-face with your loved ones all over the world. It's like making a phone call, but you can actually see the person you're talking to! When you can't actually be there, Video Calling is the next best thing. With phone calls, you miss out on facial expressions, smiles, hand gestures and everything that makes a conversation great. With Video Calling, you don’t! 

http://www.x10.com/x10_video_calling_email73.htm/65039
________________________________________________________________________________
SAVE BIG! OnAlert Software for ActiveHome & ProtectorPlus Users - Starting At $49.99

Never before have X10 security modules been able to communicate with ActiveHome Pro automation software. But that has all changed! OnAlert allows Protector Plus to integrate seamlessly with ActiveHome. What do we mean?

Essentially, now not only can your security modules trigger your security system, but they can also function the same as home automation modules by triggering events. Plus, ActiveHome can now show you the status of security modules! 

http://www.x10.com/plugin_onalert_email73.htm/65039
_____________________________________________________________________________
HOT PRICE! ShowTime Digital Media Sender - Save $70

With X10's ShowTime™ you'll be able to easily organize & SHARE your entire digital photo/movie collection with your friends & family on your big screen TV! Get it now for only $29.99

http://www.x10.com/goldmine_vk73a73.htm/65039
_________________________________________________________________________________
NEW! Wireless Doorbell Kit - Super Low Price $19.99

For an easy, instant doorbell, the 3-Piece X10 Doorbell Kit is the perfect solution. Plus, it's completely wireless! That means no drilling holes, no running wires, and no installation fees or contractors!

http://www.x10.com/kr15a_bigred_email73.htm/65039
_________________________________________________________________________________

****************************************
TELL A FRIEND
****************************************

If you think this is a good deal, then why don't you share it
with a friend? Or if you know someone looking for gift ideas,
pass it along. Either forward this email or click below:

http://www.x10.com/friend/forward.htm?[email-masked]/0

Best Regards,

Buzz Bisbee
X10 Savings Club Manager
Marketing Department
19823 58th Place South
Kent, WA 98032
1-800-675-3044

****************************************
NEWSLETTER OPTIONS
****************************************

We hope you enjoy receiving this newsletter. 

To Stop Receiving or to Change your X10 Newsletter account, 
simply visit us here: (We have options.)

http://www.x10.com/manager.cgi?[email-masked]/0